<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Trees: Three Fates</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Trees-Three-Fates-3/digital-comic/805326</Web>
  <Summary>“A creative flare that effectively shakes the status quo.” —Paste Magazine Klara and Sasha were lovers, before the Tree came down. And then, eleven years ago, it landed, and they were separated forever. Which does not explain what she’s looking at.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB805326]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
